Hey all,

Is it critical to maintain backward compatibility for the Catalog Thrift
APIs?  I'm asking because the privileges in the catalog are tightly tied to
role and I'm looking to add user privileges to the catalog.

Thanks.

Adam.
--
*Adam Holley* | Engineering
t. (512) 484- <javascript:void(0);>4060
cloudera.com <https://www.cloudera.com>

[image: Cloudera] <https://www.cloudera.com/>

[image: Cloudera on Twitter] <https://twitter.com/cloudera> [image:
Cloudera on Facebook] <https://www.facebook.com/cloudera> [image: Cloudera
on LinkedIn] <https://www.linkedin.com/company/cloudera>
------------------------------
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB